// @flow

export const vanillaTranslation = {
  stars: {
    castle: {
      star1: 'Toad 1 (Basement)',
      star2: 'Toad 2 (Upstairs)',
      star3: 'Toad 3 (Observatorium)',
      star4: 'Mips 1',
      star5: 'Mips 2',
      star6: 'unused',
      starBonus: 'unused',
    },
    course1: {
      star1: 'Big Bob-Omb on the Summit',
      star2: 'Footrace with Koopa the Quick',
      star3: 'Shoot to the Island in the Sky',
      star4: 'Find the 8 Red Coins',
      star5: 'Mario Wings to the Sky',
      star6: 'Behind Chain Comp\'s Gate',
      starBonus: '100 Coin Star',
    },
    course2: {
      star1: 'Chip off Whomp\'s Block',
      star2: 'To the Top of the Fortress',
      star3: 'Shoot into the Wild Blue',
      star4: 'Red Coins on the floating Islad',
      star5: 'Fall onto the caged Island',
      star6: 'Blast Away the Wall',
      starBonus: '100 Coin Star',
    },
    course3: {
      star1: 'Plunder in the Sunken Ship',
      star2: 'Can the Eel come out to Play?',
      star3: 'Treasure of the Ocean Cave',
      star4: 'Red Coins on the Ship Afloat',
      star5: 'Blast to the Stone Pillar',
      star6: 'Through the Jet Stream',
      starBonus: '100 Coin Star',
    },
    course4: {
      star1: 'Slip Slidin\' Away',
      star2: 'Li\'l Penguin Lost',
      star3: 'Big Penguin Race',
      star4: 'Frosty Slide for 8 Red Coins',
      star5: 'Snowman\'s Lot his Head',
      star6: 'Wall Kick Will Work',
      starBonus: '100 Coin Star',
    },
    course5: {
      star1: 'Go on a Ghost Hunt',
      star2: 'Ride Big Boo\'s Merry-Go-Round',
      star3: 'Secret of the Haunted Books',
      star4: 'Seek the 8 Red Coins',
      star5: 'Big Boo\'s Balcony',
      star6: 'Eye to Eye in the Secret Room',
      starBonus: '100 Coin Star',
    },
    course6: {
      star1: 'Swimming Beast in the Cavern',
      star2: 'Elevate for 8 Red Coins',
      star3: 'Metal-Head Mario can Move',
      star4: 'Navigating the Toxic Maze',
      star5: 'A-maze-ing Emergency Exit',
      star6: 'Watch for Rolling Rocks',
      starBonus: '100 Coin Star',
    },
    course7: {
      star1: 'Boil the Big Bully',
      star2: 'Bully the Bullies',
      star3: '8-Coin Puzzle with 15 Pieces',
      star4: 'Red-Hot Log Rolling',
      star5: 'Hot-Foot-It into the Volcano',
      star6: 'Elevator Tour in the Volcano',
      starBonus: '100 Coin Star',
    },
    course8: {
      star1: 'In the Talons of the Big Bird',
      star2: 'Shining atop the Pyramid',
      star3: 'Inside the Ancient Pyramid',
      star4: 'Stand Tall on the Four Pillars',
      star5: 'Free Flying for 8 Red Coins',
      star6: 'Pyramid Puzzle',
      starBonus: '100 Coin Star',
    },
    course9: {
      star1: 'Board Bowser\'s Sub',
      star2: 'Chests in the Current',
      star3: 'Pole-Jumping for 8 Red Coins',
      star4: 'Star 4',
      star5: 'Star 5',
      star6: 'Star 6',
      starBonus: '100 Coin Star',
    },
    course10: {
      star1: 'Snowman\'s Big Head',
      star2: 'Chill with the Bully',
      star3: 'In the Deep Freeze',
      star4: 'Whirl from the Freezing Pond',
      star5: 'Shell Shreddin\' for Red Coins',
      star6: 'Into the Igloo',
      starBonus: '100 Coin Star',
    },
    course11: {
      star1: 'Shocking Arrow Lifts!',
      star2: 'Top o\' the Town',
      star3: 'Secrets in the Shallows & Sky',
      star4: 'Express Elevator--Hurry Up!',
      star5: 'Go to Town for Red Coins',
      star6: 'Quick Race Through Downtown!',
      starBonus: '100 Coin Star',
    },
    course12: {
      star1: 'Scale the Mountain',
      star2: 'Mystery of the Monkey Cage',
      star3: 'Scary \'Shrooms, Red Coins',
      star4: 'Mysterious Mountainside',
      star5: 'Breathtaking View from Bridge',
      star6: 'Blast to the Lonely Mushroom',
      starBonus: '100 Coin Star',
    },
    course13: {
      star1: 'Pluck the Piranha Flower',
      star2: 'The Tip Top of the Huge Island',
      star3: 'Rematch with Koopa the Quick',
      star4: 'Five Itty Bitty Secrets',
      star5: 'Wiggler\'s Red Coins',
      star6: 'Make Wiggler Squirm',
      starBonus: '100 Coin Star',
    },
    course14: {
      star1: 'Roll into the Cage',
      star2: 'The Pit and the Pendulums',
      star3: 'Get a Hand',
      star4: 'Stomp on the Thwomp',
      star5: 'Timed Jump on Moving Bars',
      star6: 'Stop Time for Red Coins',
      starBonus: '100 Coin Star',
    },
    course15: {
      star1: 'Cruiser Crossing the Rainbow',
      star2: 'The Big House in the Sky',
      star3: 'Coins Amassed in a Maze',
      star4: 'Swingin\' in the Breeze',
      star5: 'Tricky Triangles!',
      star6: 'Somewhere Over the Rainbow',
      starBonus: '100 Coin Star',
    },
    palaceWing: {
      star1: '8 Red Coins',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    palaceMetal: {
      star1: '8 Red Coins',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    palaceVanish: {
      star1: '8 Red Coins',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    bowser1: {
      star1: '8 Red Coins',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    bowser2: {
      star1: '8 Red Coins',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    bowser3: {
      star1: '8 Red Coins',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    secretSlide: {
      star1: 'Slide',
      star2: 'Slide (Fast)',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    secretWing: {
      star1: '8 Red Coins',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    secretAquarium: {
      star1: '8 Red Coins',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    endCake: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
  },
  levels: {
    castle:         'Castle',
    course1:        'Bob-Omb Battlefield',
    course2:        'Whomp\'s Fortress',
    course3:        'Jolly Roger Bay',
    course4:        'Cool, Cool Mountain',
    course5:        'Big Boo\'s Haunt',
    course6:        'Hazy Maze Cave',
    course7:        'Lethal Lava Land',
    course8:        'Shifting Sand Land',
    course9:        'Dire, Dire Docks',
    course10:       'Snowman\'s Land',
    course11:       'Wet-Dry World',
    course12:       'Tall, Tall Mountain',
    course13:       'Tiny-Huge Island',
    course14:       'Tick Tock Clock',
    course15:       'Rainbow Ride',
    palaceWing:     'Tower of the Wing Cap',
    palaceMetal:    'Cavern of the Metal Cap',
    palaceVanish:   'Vanish Cap Under the Moat',
    bowser1:        'Bowser in the Dark World',
    bowser2:        'Bowser in the Fire Sea',
    bowser3:        'Bowser in the Sky',
    secretSlide:    'The Princess\'s Secret Slide',
    secretWing:     'Wing Mario Over the Rainbow',
    secretAquarium: 'The Secret Aquarium',
    endCake:        'The End',
  }
}
